body{
	 background-color:#434443;
	 font-family: arial;
	 font-size: 11px;
}

.main_td{
	
	font-size: 10px;
}

p{
	
	font-family: arial;
	 font-size: 16px;
	 color: #3a9c36;
	 font-weight: bold;
	
}

h1{
	
	font-family: arial;
	 font-size: 14px;
	 color: #3a9c36;
	 font-weight: bold;
	
}


td.main
{
	 font-family: arial;
	 font-size: 11px;

}

td.white
{
	 font-family: arial;
	 color: #FFFFFF;

}

td.error
{
	font-family: arial;
	color: #3a9c36;
	font-size: 8px;
}


.more
{
	font-family: arial;
	font-size: 9;
	color:#3a9c36;
	text-decoration: none;
	

}


.button {
   border-top: 1px solid #434443;
   background: #399c36;
   color: white;
   font-size: 11px;
   font-family: arial;
   text-decoration: none;
   vertical-align: middle;
   }
 .button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
 .button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
   
table.contact
{
padding: 10px;
width:500px;
border-color:#000000;
border-radius: 15px;
color: #FFFFFF;
background-color: #dadfdb;


}

.header{
	
	background-color: #3a9c36;
	
}

.address{
	
	font-size: 11px;
}